Permalink
Switch branches/tags
qe-latest python-webpy-0.34-1 python-webpy-0.33-1 python-webpy-0.32-9 python-webpy-0.32-8 python-webpy-0.32-6 python-rhsm-0.96.4-2 python-rhsm-0.96.4-1 python-qpid-0.7.946108-1 python-qpid-0.7.946107-1 python-qpid-0.7.946106-2 python-qpid-0.7.946106-1 python-pymongo-1.6-5 python-pymongo-1.6-4 python-pymongo-1.6-3 python-pymongo-1.6-2 python-pymongo-1.6-1 python-okaara-1.0.26-1 python-okaara-1.0.25-1 python-okaara-1.0.24-1 python-okaara-1.0.22-2 python-okaara-1.0.18-2 python-okaara-1.0.18-1 python-okaara-1.0.14-1 python-okaara-1.0.13-1 python-okaara-1.0.12-1 python-okaara-1.0.11-1 python-okaara-1.0.10-1 python-okaara-1.0.9-1 python-okaara-1.0.8-1 python-okaara-1.0.7-1 python-okaara-1.0.6-1 python-oauth2-1.5.170-3.pulp python-oauth2-1.5.170-2.pulp python-oauth2-1.2.1-3 python-oauth2-1.2.1-2 python-oauth2-1.2.1-1 python-isodate-0.4.6-1 python-isodate-0.4.5-1 python-isodate-0.4.4-5.pulp python-isodate-0.4.4-4.pulp python-isodate-0.4.4-3.pulp python-isodate-0.4.4-2 python-isodate-0.4.4-1 python-greenlet-0.3.1-7 python-greenlet-0.3.1-6 python-greenlet-0.3.1-5 python-greenlet-0.3.1-4 python-greenlet-0.3.1-3 python-BeautifulSoup-3.0.8.1-3 python-BeautifulSoup-3.0.8.1-2 pymongo-1.9-9 pymongo-1.9-8 pymongo-1.9-7 pulp_CR-1 pulp-test-package-0.4.1-1 pulp-test-package-0.3.1-1 pulp-test-package-0.2.1-1 pulp-rpm-product-2.0.5-1 pulp-rpm-product-2.0.4-1 pulp-rpm-product-2.0.3-1 pulp-rpm-product-2.0.2-1 pulp-rpm-product-2.0.1-1 pulp-rpm-product-0.0.329-1 pulp-rpm-product-0.0.328-1 pulp-rpm-product-0.0.327-1 pulp-rpm-product-0.0.326-1 pulp-rpm-product-0.0.325-1 pulp-rpm-product-0.0.324-1 pulp-rpm-product-0.0.323-1 pulp-rpm-product-0.0.322-1 pulp-rpm-product-0.0.321-1 pulp-rpm-product-0.0.320-1 pulp-rpm-2.0.5-1 pulp-rpm-2.0.4-1 pulp-rpm-2.0.3-1 pulp-rpm-2.0.2-1 pulp-rpm-2.0.1-1 pulp-rpm-0.0.329-1 pulp-rpm-0.0.328-2 pulp-rpm-0.0.328-1 pulp-rpm-0.0.327-1 pulp-rpm-0.0.326-1 pulp-rpm-0.0.325-1 pulp-rpm-0.0.324-1 pulp-rpm-0.0.323-4 pulp-rpm-0.0.323-3 pulp-rpm-0.0.323-2 pulp-rpm-0.0.323-1 pulp-rpm-0.0.322-1 pulp-rpm-0.0.321-1 pulp-rpm-0.0.320-1 pulp-puppet-0.0.329-1 pulp-puppet-0.0.328-1 pulp-puppet-0.0.327-2 pulp-puppet-0.0.327-1 pulp-dot-2.0-test-0.1.2-1 pulp-dot-2.0-test-0.1.1-1 pulp-citrus-0.0.325-3 pulp-citrus-0.0.325-2
Nothing to show
Find file
Fetching contributors…
Cannot retrieve contributors at this time
110 lines (109 sloc) 4.26 KB
<comps>
<group>
<id>pulp-server</id>
<name>Pulp Server</name>
<description>
Pulp server including all plugins, but without broker specific packages.
</description>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="mandatory">pulp-server</packagereq>
<packagereq type="default">pulp-rpm-plugins</packagereq>
<packagereq type="default">pulp-puppet-plugins</packagereq>
<packagereq type="default">pulp-docker-plugins</packagereq>
<packagereq type="default">pulp-selinux</packagereq>
</packagelist>
</group>
<group>
<id>pulp-server-qpid</id>
<name>Pulp Server and Qpid Client Packages</name>
<description>
Pulp server including all plugins and Qpid specific client packages.
</description>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="mandatory">pulp-server</packagereq>
<packagereq type="default">pulp-rpm-plugins</packagereq>
<packagereq type="default">pulp-puppet-plugins</packagereq>
<packagereq type="default">pulp-docker-plugins</packagereq>
<packagereq type="default">pulp-selinux</packagereq>
<packagereq type="default">python-gofer-qpid</packagereq>
<packagereq type="default">python-qpid</packagereq>
<packagereq type="default">qpid-tools</packagereq>
</packagelist>
</group>
<group>
<id>pulp-admin</id>
<name>Pulp Admin</name>
<description>Pulp admin client including all extensions.</description>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="mandatory">pulp-admin-client</packagereq>
<packagereq type="default">pulp-rpm-admin-extensions</packagereq>
<packagereq type="default">pulp-puppet-admin-extensions</packagereq>
<packagereq type="default">pulp-docker-admin-extensions</packagereq>
</packagelist>
</group>
<group>
<id>pulp-consumer</id>
<name>Pulp Consumer</name>
<description>
Pulp consumer client and agent including all extensions and handlers but without broker
specific packages.
</description>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="mandatory">pulp-consumer-client</packagereq>
<packagereq type="default">pulp-rpm-consumer-extensions</packagereq>
<packagereq type="default">pulp-puppet-consumer-extensions</packagereq>
<packagereq type="default">pulp-agent</packagereq>
<packagereq type="default">pulp-rpm-handlers</packagereq>
<packagereq type="default">pulp-rpm-yumplugins</packagereq>
<packagereq type="default">pulp-puppet-handlers</packagereq>
</packagelist>
</group>
<group>
<id>pulp-consumer-qpid</id>
<name>Pulp Consumer and Qpid Client Packages</name>
<description>
Pulp consumer client and agent including all extensions, handlers, and Qpid specific client
packages.
</description>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="mandatory">pulp-consumer-client</packagereq>
<packagereq type="default">pulp-rpm-consumer-extensions</packagereq>
<packagereq type="default">pulp-puppet-consumer-extensions</packagereq>
<packagereq type="default">pulp-agent</packagereq>
<packagereq type="default">pulp-rpm-handlers</packagereq>
<packagereq type="default">pulp-rpm-yumplugins</packagereq>
<packagereq type="default">pulp-puppet-handlers</packagereq>
<packagereq type="default">python-gofer-qpid</packagereq>
</packagelist>
</group>
<group>
<id>pulp-nodes-parent</id>
<name>Pulp Nodes Parent</name>
<description>
Pulp nodes parent packages.
</description>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="mandatory">pulp-nodes-parent</packagereq>
<packagereq type="mandatory">pulp-nodes-admin-extensions</packagereq>
</packagelist>
</group>
<group>
<id>pulp-nodes-child</id>
<name>Pulp Nodes Child</name>
<description>
Pulp nodes child packages.
</description>
<uservisible>true</uservisible>
<packagelist>
<packagereq type="mandatory">pulp-nodes-child</packagereq>
<packagereq type="mandatory">pulp-nodes-consumer-extensions</packagereq>
<packagereq type="mandatory">pulp-agent</packagereq>
</packagelist>
</group>
</comps>